Subject: (urth) Peace of Napoleon

From: William H. Ansley <wansley at warwick.net>
Date: Wed, 29 Apr 1998 23:51:50 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I reread PEACE recently and have a question. (Well, I've got a lot of
questions, of course, but one in particluar.)

On page 2 of the Orb edition Weer mentions knowing why Napoleon had one
hand thrust into his waistcoat, having read it, possibly in "Ludwig's
biography of him." But when he told people he found that "the innocent
remark invariably offended."

Does anyone in this group know what Wolfe is referring to here? And is
there really biography of Napoleon by a man named Ludwig?

Thanks for any help.
William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/